## gtkstresstesting 0.7.6

=== requirements.txt ===
humanfriendly==10.0
injector==0.19.0
peewee==3.14.10
psutil==5.9.0
PyGObject==3.42.0
pyxdg==0.27
PyYAML==6.0
requests==2.27.1
Rx==3.2.0
