=== debian/changelog ===
gtkstresstesting (0.7.6-1kaisen) kaisen-packages; urgency=medium

  * Import 0.7.6 version
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 00:56:46 +0100

gtkstresstesting (0.7.5-2kaisen) kaisen-packages; urgency=medium

  * Add gir1.2-gstreamer-1.0 ad dependancy
  * Add uppercase in polkit
  * Rename polkit filename

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 30 Dec 2021 20:45:06 +0100

gtkstresstesting (0.7.5-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 25 Dec 2021 19:37:19 +0100
